/*!
Theme Name: Standish
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Standish
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */


/****
  THEME COLORS
    var(--global-palette1); Accent
    var(--global-palette2); Accent Hover
    var(--global-palette3); Strongest Text (H1, H2, H3)
    var(--global-palette4); Strong Text (H4, H5 et Paragraphe)
    var(--global-palette5); Medium Text (H6)
    var(--global-palette6); Subtle Text (Formulaire, Search...)
    var(--global-palette7); Subtle Background (Formulaire, Search...)
    var(--global-palette8); Lighter Background 
    var(--global-palette9); White
****/

li.btn.menu-item{
    background-color: var(--global-palette1) !important;
    border-radius: 100px !important;
    margin-left: 30px;
}
li.btn.menu-item a{
    font-style: normal !important;
    color: #fff  !important;
    box-shadow: 0px 0px 0px -7px rgb(0 0 0 / 0%) !important;
}
li.btn.menu-item a .menu-label-icon-wrap{
    font-size: 1.25em !important;
}
li.btn.menu-item a .menu-label-icon{
    transform: rotate(-45deg);
}

/****
  SCRIPTS
****/

span.outline.wp-block-kadence-advancedheading{
    opacity: 1;
    -webkit-text-stroke: 0.006em;
    -webkit-text-fill-color: transparent;
    text-transform: uppercase;
    font-size: 13.9vw !important;
}

ul.kt-svg-icon-list li {
    border-bottom: 1px solid var(--global-palette1);
    margin: 0px !important;
    padding: 15px 0px !important;
}


/****
FOOTER
****/

.site-middle-footer-inner-wrap{
    align-items: start;
}
.site-bottom-footer-inner-wrap .footer-widget-area-inner{
    align-items: center;
    display: flex;
}
.site-footer-bottom-section-3 .footer-widget-area-inner{
  display: flex;
  align-items: center;
  justify-content: end;
}
.standish-logo{
  margin-top: -7px;
}
.standish-logo img{
  width: 100px;
}
@media only screen and (max-width: 768px){
    .site-bottom-footer-inner-wrap .footer-widget-area-inner{
        justify-content: center;
    }
}

/****
ICONS SETTINGS 
****/

/* Icons dans un bouton plus grand que le texte */
a.kt-button.taclass{
	display: flex;
    align-items: center;
}
a.kt-button.taclass svg {
    font-size: 21px;
    width: 25px;
    height: auto;
}

.newsletter-form .kb-form .kadence-blocks-form-field{
  margin-bottom: 0px;
}
